Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface PostDeleteEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostDeleteEventListener, EnversPostDeleteEventListenerImpl

    public interface PostDeleteEventListener

extends Serializable

Called after deleting an item from the datastore

Method Summary
`void` | `onPostDelete(PostDeleteEvent event)`

Method Detail

### onPostDelete

    void onPostDelete(PostDeleteEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.